While generating events in beanbox, it is giving warning message "cann't
find beanbox from wrapper". Finally it gives message "couldn't create event
adaptor". what to do? is any problem in installing bdk 1.1? i am having
jdk 1.2.

Thanks
Ravi